﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="10008000">
	<Property Name="Instrument Driver" Type="Str">True</Property>
	<Property Name="NI.Lib.Description" Type="Str">LabVIEW Plug and Play instrument driver for the AR FM7004(A) field monitor.</Property>
	<Property Name="NI.Lib.Icon" Type="Bin">%!#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*#!!!*Q(C=\:1R4C."%%5`;!.#$]GG;'[![AK_!%BTB=K*H")[&gt;6D"8M!:M;^16`!6@)8B&gt;&lt;N!\),M"#27IJM;?HZ66\XJ&lt;L@5WZ8U3`/ZNDD:GL]&amp;N&lt;#ZDWJ9DV&gt;B\M-75\X?ZZ?9I`9WYK`ZC]7``PFD``P[J`FVMPXY@`T`N`^-)_&lt;R&lt;.!8._GCEW+*"?;9^;_&lt;%TX2%TX2%TX2!TX1!TX1!TX1(&gt;X2(&gt;X2(&gt;X2$&gt;X1$&gt;X1$&gt;X1?U=8ON#&amp;TKIER:.#3&gt;)E12)-CJ*(QJ0Q*$Q*$[^+?"+?B#@B38A)5=+4]#1]#5`#QT1F0!F0QJ0Q*$SE[C4:/TI]#1`J&amp;@!%0!&amp;0Q"0Q5&amp;)"4Q!1&amp;!M3"UH!5/!-"A&amp;0Q"0Q-&amp;4!%`!%0!&amp;0Q).&lt;!5`!%`!%0!%05`KK2+&gt;J(2U?UMDB=8A=(I@(Y3'V("[(R_&amp;R?"Q?SMHB=8A=#+?AERQ%/:/=!/@&amp;Y8&amp;Y_#?(R_&amp;R?"Q?BQ&gt;8XS(P+^.I7E?(R_!R?!Q?A]@A)95-(I0(Y$&amp;Y$"\3SO!R?!Q?A]@AI:1-(I0(Y$&amp;!D++5FZ(-G'A%'9,"QV]`,&gt;:X+4K*^6Y`T?."62V!V=&amp;3(2D616"NM'LD6"OC7GD6!KI72P8"KA^2!;I+KR+K!H8AO=&gt;WW":&lt;9SNMQJ&lt;9C!VN[C=((AY(\@&gt;\\89\&lt;&lt;&gt;&lt;L&gt;&gt;LL69L4&gt;/EZ8+J=2QV$-0L&lt;86$0\;,FXPJE@'@X_/Q?:JOYX[[WVR0$ZPL=7D[6^LR8PI/&gt;[-O.&lt;_ZZFGD:R1G/AA!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Item Name="Private" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
		<Property Name="NI.SortType" Type="Int">3</Property>
		<Item Name="Wait with Error.vi" Type="VI" URL="../Private/Wait with Error.vi"/>
	</Item>
	<Item Name="Public" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">1</Property>
		<Property Name="NI.SortType" Type="Int">0</Property>
		<Item Name="Action-Status" Type="Folder">
			<Item Name="Action-Status.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/Action-Status/Action-Status.mnu"/>
			<Item Name="Run MMH.vi" Type="VI" URL="../Public/Action-Status/Run MMH.vi"/>
			<Item Name="Stop MMH.vi" Type="VI" URL="../Public/Action-Status/Stop MMH.vi"/>
			<Item Name="Zero Probe.vi" Type="VI" URL="../Public/Action-Status/Zero Probe.vi"/>
		</Item>
		<Item Name="Configure" Type="Folder">
			<Item Name="Configure Axes.vi" Type="VI" URL="../Public/Configure/Configure Axes.vi"/>
			<Item Name="Configure Channel State.vi" Type="VI" URL="../Public/Configure/Configure Channel State.vi"/>
			<Item Name="Configure Display Mode.vi" Type="VI" URL="../Public/Configure/Configure Display Mode.vi"/>
			<Item Name="Configure Frequency Correction.vi" Type="VI" URL="../Public/Configure/Configure Frequency Correction.vi"/>
			<Item Name="Configure Sample Rate.vi" Type="VI" URL="../Public/Configure/Configure Sample Rate.vi"/>
			<Item Name="Configure.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/Configure/Configure.mnu"/>
			<Item Name="Set Frequency.vi" Type="VI" URL="../Public/Configure/Set Frequency.vi"/>
		</Item>
		<Item Name="Data" Type="Folder">
			<Item Name="Data.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/Data/Data.mnu"/>
			<Item Name="Read Data.vi" Type="VI" URL="../Public/Data/Read Data.vi"/>
			<Item Name="Read Display.vi" Type="VI" URL="../Public/Data/Read Display.vi"/>
		</Item>
		<Item Name="Query" Type="Folder">
			<Item Name="Query Axes.vi" Type="VI" URL="../Public/Query/Query Axes.vi"/>
			<Item Name="Query Channel State.vi" Type="VI" URL="../Public/Query/Query Channel State.vi"/>
			<Item Name="Query Display Mode.vi" Type="VI" URL="../Public/Query/Query Display Mode.vi"/>
			<Item Name="Query Frequency Correction.vi" Type="VI" URL="../Public/Query/Query Frequency Correction.vi"/>
			<Item Name="Query Frequency.vi" Type="VI" URL="../Public/Query/Query Frequency.vi"/>
			<Item Name="Query MMH State.vi" Type="VI" URL="../Public/Query/Query MMH State.vi"/>
			<Item Name="Query Probe Status.vi" Type="VI" URL="../Public/Query/Query Probe Status.vi"/>
			<Item Name="Query Sample Rate.vi" Type="VI" URL="../Public/Query/Query Sample Rate.vi"/>
			<Item Name="Query.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/Query/Query.mnu"/>
		</Item>
		<Item Name="Utility" Type="Folder">
			<Item Name="Error Query.vi" Type="VI" URL="../Public/Utility/Error Query.vi"/>
			<Item Name="ID Query.vi" Type="VI" URL="../Public/Utility/ID Query.vi"/>
			<Item Name="Local Mode.vi" Type="VI" URL="../Public/Utility/Local Mode.vi"/>
			<Item Name="Reset.vi" Type="VI" URL="../Public/Utility/Reset.vi"/>
			<Item Name="Utility.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/Utility/Utility.mnu"/>
		</Item>
		<Item Name="Close.vi" Type="VI" URL="../Public/Close.vi"/>
		<Item Name="dir.mnu" Type="Document" URL="/&lt;instrlib&gt;/AR/AR Field Monitor/Public/dir.mnu"/>
		<Item Name="Initialize.vi" Type="VI" URL="../Public/Initialize.vi"/>
		<Item Name="VI Tree.vi" Type="VI" URL="../Public/VI Tree.vi"/>
	</Item>
</Library>
